Перейти к содержанию
OpenXXX

Доступ запрещен! У Вас нет прав для доступа к этой странице. Если она Вам нужна, обратитесь к администратору.

Рекомендуемые сообщения

Доброго времени суток.

Есть проблема с добавлением модуля оплаты.

Прошу помочь кто может.

 

Залил модуль в корень сайта.

При добавлении модуля оплаты OkPay на сайт версии 2.3 выдаёт ошибку типа 

"Доступ запрещен! 
У вас нет прав для доступа к этой странице. Если она вам нужна, обратитесь к администратору."

Права для администратора установил,но не помогло.

Версия модуля 2.x

Поделиться сообщением


Ссылка на сообщение
Поделиться на другие сайты

Попробуйте вкл/выкл модуль. Иногда помогает.

Поделиться сообщением


Ссылка на сообщение
Поделиться на другие сайты

Пробовал уже, при нажатии на кнопку сохранение вылазит снова ошибка прав.

Поделиться сообщением


Ссылка на сообщение
Поделиться на другие сайты

Есть тема на ..................... ,но есть загвоздка, файлы модуля как я понял нужно заливать в папки extension, так пробовал,но тогда вообще экран белый становится при попытке редактировать настройки модуля.

Поделиться сообщением


Ссылка на сообщение
Поделиться на другие сайты

Перекинуть мало, нужно править все контроллеры и модели и смотреть с чем и как работает модуль, поэтому как и этих правок может быть недостаточно

Изменено пользователем thentru

Поделиться сообщением


Ссылка на сообщение
Поделиться на другие сайты

контроллеры я например поправлю,а модели где править?А админке и каталоге?

Поделиться сообщением


Ссылка на сообщение
Поделиться на другие сайты

везде смотреть что в папках controller и model от этого модуля

Изменено пользователем thentru

Поделиться сообщением


Ссылка на сообщение
Поделиться на другие сайты

а файлы в папки extention нужно перекидывать или можно оставить как есть?

Поделиться сообщением


Ссылка на сообщение
Поделиться на другие сайты

конечно, в 2.3 структура папок изменилась

Поделиться сообщением


Ссылка на сообщение
Поделиться на другие сайты

Я уже пробовал закидывать файлы каждого раздела в папки extension,но после этого модуль вообще не отображается,видимо что-то не туда заливаю...

Поделиться сообщением


Ссылка на сообщение
Поделиться на другие сайты
1 час назад, OpenXXX сказал:

Версия модуля 2.x

Вы уверены в том, что модуль знает что вышла версия 2.3? Судя по дате, то не знает.

Поделиться сообщением


Ссылка на сообщение
Поделиться на другие сайты

ibond, об этом как-то даже и думал,точнее не знал вовсе.

Сам модуль брал на сайте платёжки https://dev.okpay.com/en/shop-systems/index.html .

В общем напишу в службу поддержки,если помогут,обязательно отпишусь здесь.


Спасибо всем кто пытался помочь решить вопрос.

Поделиться сообщением


Ссылка на сообщение
Поделиться на другие сайты

Могу адаптировать под 2.3 на "возмездной" основе. Если интересно - пишите в ЛС.

Поделиться сообщением


Ссылка на сообщение
Поделиться на другие сайты

Для публикации сообщений создайте учётную запись или авторизуйтесь

Вы должны быть пользователем, чтобы оставить комментарий

Создать учетную запись

Зарегистрируйте новую учётную запись в нашем сообществе. Это очень просто!

Регистрация нового пользователя

Войти

Уже есть аккаунт? Войти в систему.

Войти

  • Последние посетители   0 пользователей онлайн

    Ни одного зарегистрированного пользователя не просматривает данную страницу

×

Важная информация

На нашем сайте используются файлы cookie и происходит обработка некоторых персональных данных пользователей, чтобы улучшить пользовательский интерфейс. Чтобы узнать для чего и какие персональные данные мы обрабатываем перейдите по ссылке. Если Вы нажмете «Я даю согласие», это означает, что Вы понимаете и принимаете все условия, указанные в этом Уведомлении о Конфиденциальности.